Should I switch back?

Discussion in 'Acekard' started by Twilight Loz, Sep 29, 2009.

  1. Twilight Loz
    OP

    Twilight Loz GBAtemp Fan

    Member
    382
    0
    Mar 28, 2009
    United States
    London
    So I was happy that 1.5 was released but there were a few glitches with it (which has now been resolved). But im not currently satisfied with 1.5 so im planning to go back to 1.4.1. Good idea?


    (Btw, does the 1.5 firmware bypass the security on the coming 1.5E/U/J on the DSi)?
     
  2. rockstar99

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    why are you not satisfied cuz im pretty happy with it
     
  3. Twilight Loz
    OP

    Twilight Loz GBAtemp Fan

    Member
    382
    0
    Mar 28, 2009
    United States
    London
    well.... i dunno, probably you have to press X while loading with cheats, some of the games freezes on the loading screen and a few things

    (some ppl might think that thats pointless
     
  4. emigre

    emigre Has complex motives

    Member
    7,973
    11,497
    Jan 28, 2009
    London
    1) It's a rather silly idea to go back to 1.4.1. 1.5 has better rom performance and the minor problems it had has been resolved quickly. Personally I can't see why you aren't satisfied with 1.5 it's basically the same as 1.4.1 but with improved rom support and without the plugins.

    2) AKAIO 1.5 does bollocks all with the next DSi firmware update. The situation is probably going to be like DSi 1.4 update where you have to update the card's internal bootloader.
     
  5. rockstar99

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    Yes just listen to emigre he is compleatly correct.
     
  6. Twilight Loz
    OP

    Twilight Loz GBAtemp Fan

    Member
    382
    0
    Mar 28, 2009
    United States
    London
    yh true... might as well keep 1.5
     
  7. rockstar99

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    Think before you post next time
     
  8. Leonidas

    Leonidas GBAtemp Fan

    Member
    479
    0
    Aug 27, 2009
    Slovenia
    sLOVEnia
    AKAIO does no such thing. If the upcoming 1.5 update blocks flashcarts again, it's up to the acekard team to deliver an update.
     
  9. phoenixclaws

    phoenixclaws GBAtemp Fan

    Member
    492
    2
    Oct 10, 2007
    United States
    USA
    On the 1.5 DSi firmware update, it depends. If NIN includes anything that might "accidently" block legit cards since the current AK2i's firmware contains the header of a legit game, then it might get blocked. It depends on what ideas NIN comes at it next.
     
  10. Briankealing

    Briankealing GBAtemp Advanced Fan

    Member
    641
    1
    Nov 25, 2008
    United States
    1.5 is freakin annoying. If I accidentally boot an unknown file, freeze. Sometimes after saving cheats, freeze. Sometimes after going into a folder? Freeze. Hell, I even have DLDI problems with Bunjaloo and such.
     
  11. dib

    dib GBAtemp Advanced Maniac

    Member
    1,574
    6
    May 1, 2004
    United States
    Why are you people even trying to convince him?

    Use 1.5, 1.4, eat your Acekard with butter and a side of pineapple. Who cares about your silly personal problems? The only issue here is why are you compelled to seek justification from strangers before making up your own mind?
     
  12. emigre

    emigre Has complex motives

    Member
    7,973
    11,497
    Jan 28, 2009
    London
    What can I say? I like helping the irritable.
     
  13. Briankealing

    Briankealing GBAtemp Advanced Fan

    Member
    641
    1
    Nov 25, 2008
    United States
    Why are you people simply posting for no particular reason?

    Post with comments about the original post. Who cares about your silly thoughts about other posts? The only issue here is to switch or not to switch, so why are you compelled to get angry at another one's opinion?

    Isn't that the point of a forum? To jot down YOUR ideas, and YOUR experiences to help other people?
    --

    Personally, I think 1.4 doesn't crash as much as 1.5. I've never really had any game issues.

    Just thinking about it, I'm thinking of making the switch back to 1.4.
     
  14. Twilight Loz
    OP

    Twilight Loz GBAtemp Fan

    Member
    382
    0
    Mar 28, 2009
    United States
    London
    i might switch back coz theres alot of freezes.

    Btw, does if you run a homebrew that never worked properly on a 1.4.1 firmware then will it wor properly on a 1.5 (eg, svsip etc)?
     
  15. Briankealing

    Briankealing GBAtemp Advanced Fan

    Member
    641
    1
    Nov 25, 2008
    United States
    It's odd. Bunjalloo would work on 1.4.1 however would not work on 1.5.
     
  16. VatoLoco

    VatoLoco Don't crush that dwarf, hand me the pliers.

    Member
    2,265
    275
    Jan 29, 2008
    United States
    Ya Cant Get There From Here
    im still on MERGED LOVE (r7) AKBBS1.99 =P
     
  17. Pendor

    Pendor GBAtemp Advanced Fan

    Member
    567
    3
    May 11, 2008
    United States
    I'm pretty sure I've loaded Bunjallo using one of the latest betas just before release and it loaded fine back then.

    Try replacing the dldi file with the original acekard one, just in case.

    Either way, judging by your other posts looks like you have a corrupted sd and that's what is prolly causing all the freezing and other stuff, no 1.5 itself.